Skip to content

List case escalations

Request

List case escalations

Security
oauth2(Required scopes: case:read) or bearerAuth or apiKeyHeader
Path
personIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

caseIdstring(AnyId)^ext-|^[A-Z][A-Z0-9]-[A-Z0-9]+-[A-Z0-9]+|^\d+$write-onlyrequired

The case object unique identifier.

GET
/people/{personId}/cases/{caseId}/escalations
curl -i -X GET \
  'https://sandboxapi.peach.finance/api/people/{personId}/cases/{caseId}/escalations' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
countintegerread-only

Total number of items in this result.

statusinteger

HTTP status code.

dataArray of objects(Case Escalation)
Response
{ "count": 0, "status": 0, "data": [ {} ] }